# GCC/Clang
*.exe
tempCodeRunnerFile.cpp
tempCodeRunnerFile.h
tempCodeRunnerFile.c
c_cpp_properties.json
launch.json
tasks.json
settings.json
main
.VSCodeCounter




# Keil
*.dbgconf
*.lst
*.crf
*.d
*.o
*.__i
*._ia
*.sct
*.build_log.htm
*.uvguix.*
*.dep
DebugConfig/
.mxproject
JLinkSettings.ini
*.uvoptx
*.uvguix.*
*.axf
*.hex
*.htm
*.lnp
*.map
*.hex
*.uvgui.*
**/Objects
*.pdf
*.docx
*.doc
*.m51


#Qt Creator
**/build*
*~
*.autosave
*.a
*.core
*.moc
*.o
*.obj
*.orig
*.rej
*.so
*.so.*
*_pch.h.cpp
*_resource.rc
*.qm
.#*
*.*#
core
!core/
tags
.DS_Store
.directory
*.debug
Makefile*
*.prl
*.app
moc_*.cpp
ui_*.h
qrc_*.cpp
Thumbs.db
*.res
*.rc
/.qmake.cache
/.qmake.stash
*.pro.user*
*.flc
.*.swp
*.ib_pdb_index
*.idb
*.ilk
*.pdb
*.sln
*.suo
*.vcproj
*vcproj.*.*.user
*.ncb
*.sdf
*.opensdf
*.vcxproj
*vcxproj.*
*.Debug
*.Release
*.pyc
*.dll
*.exe



# Quartus/ModelSim
*_generation_script*
*_inst.vhd
*.bak
*.qws

**/simulation/**
**/incremental_db/**
**/db/*
**/output_files/**
PLLJ_PLLSPE_INFO.txt
*.qws
*.qdb
*.wlf
*.qtlde

